Description: Improve GeoRSS parsing
 Fix gracefully handle some GeoRSS on IE8 and older.
 Example: <http://kobenhavnsdelebiler.dk/kort/biler.rdf>
Author: Jonas Smedegaard <dr@jones.dk>
Forwarded: not-needed

--- a/lib/OpenLayers/Layer/GeoRSS.js
+++ b/lib/OpenLayers/Layer/GeoRSS.js
@@ -144,7 +144,10 @@ OpenLayers.Layer.GeoRSS = OpenLayers.Cla
                 name = doc.getElementsByTagNameNS('*', 'title')[0].firstChild.nodeValue;
             }
             catch (e) {
-                name = doc.getElementsByTagName('title')[0].firstChild.nodeValue;
+                try {
+                    name = doc.getElementsByTagName('title')[0].firstChild.nodeValue;
+                }
+                catch (e) {}
             }
             if (name) {
                 this.setName(name);
